@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;}
p.button a { padding:0px; margin:0px; display:inline-block;}
p.button a:hover {padding:0px; margin:0px; display:inline-block; }

ul.nav,
.nav ul, .nav p {
  /*Remove all spacings from the list items*/
  margin: 0px;
  padding: 0px;
  cursor: default;
  list-style-type: none;
  display:inline;
}
